Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Jul 2021 17:31:29 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c nhan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nhan Bot:  Hi Nhan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9681133735 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971558922764            09:24 PM, 28th Jul                   Sohaib                   Hi&nbsp; Nhan ,Good
  Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:27 PM, 28th Jul                   Sohaib                   Your order ID 9681133735 is now ready for collection.  Kindly make sure to have your Emirates ID or Passport, during the pickup.  Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.           09:28 PM, 28th Jul                   Sohaib                   Is there anything else I can help you with?           09:29 PM, 28th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:30 PM, 28th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2915166